
/*central */

#central {
	background-color:#000;
	width:950px;
	height:1200px;
	margin:0px auto 0px auto;
}



#croix {
	position: relative;
	z-index:1;
	top : -20px;	
}


#central p {
	position: relative;
	z-index: 4;
	top: -900px;
	text-align:center; 
	color: #ccc; 
	font-family: "arial";
	
}

a {
	color: #ccc;

}


#menu {
	position:relative;
	z-index:2;
	top:-750px;
	width:150px;

}


#photodubas {
	position:relative;
	z-index:3;
	top:-500px;
	left:50px;
	width:800px;
	
}
